# Record TMousePacket

Description
Hierarchy
Fields
Methods
Properties

## Unit

mouse

## Declaration

`type TMousePacket = record`

## Description

## Overview

### Fields

`x_movement: sint32;`
`y_movement: sint32;`
`y_overflow: boolean;`
`x_overflow: boolean;`
`y_sign: boolean;`
`x_sign: boolean;`
`MMB_Down: Boolean;`
`RMB_Down: Boolean;`
`LMB_Down: Boolean;`

## Description

### Fields

`x_movement: sint32;`

`y_movement: sint32;`

`y_overflow: boolean;`

`x_overflow: boolean;`

`y_sign: boolean;`

`x_sign: boolean;`

`MMB_Down: Boolean;`

`RMB_Down: Boolean;`

`LMB_Down: Boolean;`

Generated by PasDoc 0.15.0.